shawn966 Beginner

  • Member since Oct 10th 2020
  • Last Activity:
Posts
2
Points
20
Profile Hits
9
  • shawn966

    Thread
    Purchased perch today. server requirements seem good. on install of 3.1.7, i get an error message on setup page "Please install PDO MySQL".

    Confirmed PDO MySQL is on.
    PHP v. 7.3

    Installed version 2.8.34 and did not get the error, however I cannon…
  • shawn966

    Now follows drewm.
    Follow
  • shawn966

    Posted the thread New Install.
    Thread
    I purchased Perch today and I am excited to see what it can do. After installing version 3.1.7, i opened the setup page and received an error message "Please install PDO MySQL".

    Confirmed requirements on server. Contacted support at GoDaddy. PDO MySQL…